Package: gle-graphics / 4.2.4c-6

gle.cpp-typo Patch series | download
1
2
3
4
5
6
7
8
9
10
11
--- a/src/gle/gle.cpp
+++ b/src/gle/gle.cpp
@@ -1168,7 +1168,7 @@
 
 void complain_latex_not_supported(int device) {
 	if (TeXInterface::getInstance()->hasObjects()) {
-		g_throw_parser_error(">> LaTeX expressions not suppored in '", g_device_to_ext(device), "' output");
+		g_throw_parser_error(">> LaTeX expressions not supported in '", g_device_to_ext(device), "' output");
 	}
 }